@charset "utf-8";

/*Montserrat*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
/*{font-family: 'Montserrat', sans-serif;}*/
/*Titlllium Web*/
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&display=swap');
/*{font-family: 'Titillium Web', sans-serif;}*/


/*카피라이트****************************************/
#section2,
#section2 .fp-tableCell{height:auto !important;}


/*메인비주얼****************************************/
#multipleDiv_template_04_14,
#multipleContentsDiv_template_04_14 ._obj:nth-child(1){height:100% !important;}
@media only screen and (max-width:1024px){
	#multipleDiv_template_04_14{height:auto}
}

/*FULLPAGE해제시,편집모드상하여백*/
.editMode #multipleDiv_template_04_19{padding:50px 0;}
@media only screen and (max-width:1024px){
	#section1{padding:50px 0;}
}
@media only screen and (max-height:768px){
	#section1{padding:50px 0;}
}

#fp-nav{display:none;}

/*공통*/
#multipleContentsDiv_template_04_19{max-width:1400px;margin: 0 auto;overflow:hidden;}
@media only screen and (max-width:1400px){
	#multipleContentsDiv_template_04_19{max-width:96%;}
}

/*메인비주얼버그*/
#section0 .fp-tableCell{vertical-align: top;}

/*메인비주얼컨텐츠*/
#multipleContentsDiv_template_04_14 ._obj:nth-child(2){position:absolute;top:calc(50% - 160px);width:1400px !important;left:50%;margin-left:-700px !important;}
.visual_slogan{position:relative;}
.visual_slogan p{color:#FFF;line-height:1.2;text-shadow:0 0 10px #000;}
.visual_slogan .p_3{font-size:18px;font-family: 'Montserrat', sans-serif;font-weight:500;}
.visual_slogan .p_1{font-size:26px;font-family:'S-CoreDream-4Regular';margin-top:10px;}
.visual_slogan .p_2{font-size:58px;font-family:'S-CoreDream-6Bold';margin-top:30px;}
@media only screen and (max-width:1400px){
	#multipleContentsDiv_template_04_14 ._obj:nth-child(2) {width:90% !important;left:5%;margin-left:0 !important;}
}
@media only screen and (max-width:1024px){
	.visual_slogan .p_3{font-size:20px;}
	.visual_slogan .p_2{font-size:40px;}
}
@media only screen and (max-width:768px){
	.visual_slogan{text-align:center;}
	.visual_slogan .p_3{font-size:16px;}
	.visual_slogan .p_2{font-size:25px;}
	.visual_slogan .p_1{font-size:16px;margin-top:10px;}
}

/*최근게시글*/
#multipleContentsDiv_template_04_14 ._obj:nth-child(3){position:absolute;bottom:0;width:1400px !important;left:50%;margin-left:-700px !important;}
@media only screen and (max-width:1400px){
	#multipleContentsDiv_template_04_14 ._obj:nth-child(3){width:90% !important;left:5%;margin-left:0 !important;}
}
@media only screen and (max-width:1024px){
	#multipleContentsDiv_template_04_14 ._obj:nth-child(3){position:relative;}
}

/*다음슬라이드*/
#multipleContentsDiv_template_04_14 ._obj:nth-child(4){position:absolute;left:calc(50% - 30px);bottom:70px;width:60px;height:60px;}
.moveSlide a{display:block;text-indent:-9999px;width:60px;height:60px;background:url(/sites/template_04/images/main/btn_next.png) no-repeat center;filter:alpha(opacity=50);opacity:0.5;}
@media all and (max-width:1024px) {
	#multipleContentsDiv_template_04_14 ._obj:nth-child(4){display:none;}
}

/*SECTION별 BG*/
#section1,
.editMode #multipleDiv_template_04_19{background:url(/sites/template_04/images/main/main_sec_b_bg.jpg) center;background-size:cover;}

/*인트로4배너*/
.wrap{display:flex;justify-content:space-between;}

/*인트로*/
.intro{width:30%;color:#FFF;}
.intro h3{font-size:40px;font-family:'S-CoreDream-5Medium';}
.intro h3 span{display:block;}
.intro h3:after{content:"";display:block;width:50px;height:2px;background:#FFF;margin-top:20px;}
.intro p{margin-top:20px;}

/*3배너*/
.banner_3{width:60%;display:flex;justify-content:space-between;}
.banner_3 a{width:33.33333%;font-size:26px;font-family:'S-CoreDream-5Medium';color:#FFF !important;padding:30px;}
.banner_3 a:after{content:"";display:block;width:30px;height:1px;background:#FFF;margin-top:20px;}
.banner_3 a.a_1{background:#0a2963 url(/sites/template_04/images/main/ban_1.png) 80% 80% no-repeat;}
.banner_3 a.a_2{background:#1e5ea1 url(/sites/template_04/images/main/ban_2.png) 80% 80% no-repeat;}
.banner_3 a.a_3{background:#1184b7 url(/sites/template_04/images/main/ban_3.png) 80% 80% no-repeat;}
@media all and (max-width:1024px) {
    .wrap{display:block;}
    .intro,
    .banner_3{width:100%;}
    .intro{margin-bottom:50px;}
    .intro h3{font-size:30px;}
    .banner_3 a{font-size:22px;padding:40px 40px 60px 30px;background-size:40px !important;background-position:95% 80% !important;}
}
@media all and (max-width:480px) {
    .banner_3{flex-wrap:wrap;}
    .banner_3 a{width:100%;padding:20px 20px 40px 20px;}
}

/*4배너*/
.over-hidden {overflow:hidden !important;}
.banner_4{display:flex;justify-content:space-between;margin-top:150px;}
.banner_4 a{width:25%;color:#FFF !important;font-size:22px;font-weight:500;position:relative;}
.banner_4 a span{display:block;font-size:16px;border:1px solid rgba(255,255,255,0.5);padding:10px 0;text-align:center;width:100px;margin-top:25px;}
.banner_4:before{content:"";display:block;width:100%;height:1px;background:rgba(255,255,255,0.5);position:absolute;left:0;top:120px;}
.banner_4 a:before{content:"";display:block;width:10px;height:10px;background:#FFF;border-radius:100%;position:absolute;left:0;top:-35px;}
@media all and (max-width:768px) {
	.banner_4:before,
	.banner_4 a:before,
	.banner_4 a span{display:none;}
	.banner_4{flex-wrap:wrap;margin-top:20px;}
	.banner_4 a{font-size:18px;width:48%;text-align:center;border:1px solid #FFF;padding:15px;margin:1%;}
}


/*HOVER****************************************/
@media all and (min-width:1025px) {
	.moveSlide a:hover{filter:alpha(opacity=100);opacity:1;}

	.banner_3 a:hover{background-color:#222;}

	.banner_4 a:hover span{background:#FFF;color:#222;}
	.banner_4 a:hover:before{width:20px;height:20px;background:#FFF url(/sites/style_guide/images/common/arrow_13_b.png) center no-repeat;top:-40px;transition: all 0.1s cubic-bezier(0.2, 0, 0.3, 1);}
}